Bug 431753 - reporting requires authentication cookie
Summary: reporting requires authentication cookie
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Reporting/Charting (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
low
low vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-06 19:34 UTC by Jon Stanley
Modified: 2013-06-24 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 01:36:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 2 Christopher Brown 2008-02-07 01:36:03 UTC
That's great Noura and will work fine for what we want. For security purposes we
can set up a dummy account so we're not using our login details or whatever.
Thanks for the fast response, closing as Jon seems happy with it too.


Note You need to log in before you can comment on or make changes to this bug.